## linux-modules-extra-2.6 2.6.18-7+etch2

=== debian/changelog ===
linux-modules-extra-2.6 (2.6.18-7+etch2) testing; urgency=medium

  * Rebuild against testing squashfs modules sources.

 -- Daniel Baumann <daniel@debian.org>  Sun,  1 Apr 2007 08:38:00 +0200

linux-modules-extra-2.6 (2.6.18-7+etch1) testing; urgency=medium

  * Rebuild against testing redhat-cluster modules sources.

 -- Daniel Baumann <daniel@debian.org>  Thu, 15 Mar 2007 10:41:00 +0100

linux-modules-extra-2.6 (2.6.18-7) unstable; urgency=medium

  * linux-modules-*-2.6 are currently not binNMU capable, so triggering
    required rebuild for sparc (see #410497) with new revision.

 -- Daniel Baumann <daniel@debian.org>  Fri, 23 Feb 2007 09:55:00 +0100

linux-modules-extra-2.6 (2.6.18-6) unstable; urgency=low

  * Building against 2.6.18-4.

 -- Daniel Baumann <daniel@debian.org>  Sat, 27 Jan 2007 20:26:00 +0100

linux-modules-extra-2.6 (2.6.18-5) unstable; urgency=low

  [ Daniel Baumann ]
  * Added myself as co-maintainer.
  * rules.real:
    - Adjusting install-base:, now the module copyright file is installed
      instead of the wrong one of the conglomeration package.
  * Removing spca5xx modules as requested by maintainer (Closes: #400750).
  * Adding gspca modules as requested by maintainer (Closes: #400751).

 -- Daniel Baumann <daniel@debian.org>  Sat,  6 Jan 2007 17:58:00 +0100

linux-modules-extra-2.6 (2.6.18-4) unstable; urgency=low

  * Disable squashfs on hppa.

 -- Bastian Blank <waldi@debian.org>  Wed,  6 Dec 2006 12:05:33 +0100

linux-modules-extra-2.6 (2.6.18-3) unstable; urgency=low

  * Disable squashfs on arm.

 -- Bastian Blank <waldi@debian.org>  Mon,  4 Dec 2006 19:49:43 +0100

linux-modules-extra-2.6 (2.6.18-2) unstable; urgency=low

  [ Gaudenz Steinlin ]
  * Add mol modules.

  [ Bastian Blank ]
  * Update to 2.6.18-3.
  * Depend on linux-modules instead of linux-image.

 -- Bastian Blank <waldi@debian.org>  Tue, 28 Nov 2006 15:10:49 +0100

linux-modules-extra-2.6 (2.6.18-1) unstable; urgency=low

  * Update to 2.6.18.

 -- Bastian Blank <waldi@debian.org>  Thu,  5 Oct 2006 10:25:57 +0200

linux-modules-extra-2.6 (2.6.17-2) unstable; urgency=low

  * Add spca5xx modules.

 -- Bastian Blank <waldi@debian.org>  Thu, 31 Aug 2006 15:12:36 +0200

linux-modules-extra-2.6 (2.6.17-1) unstable; urgency=low

  * Initial release.

 -- Bastian Blank <waldi@debian.org>  Tue, 15 Aug 2006 14:48:09 +0200
