=== debian/control ===
Source: linux-modules-extra-2.6
Section: devel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Daniel Baumann <daniel@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5), linux-support-2.6.18-4, linux-headers-2.6.18-4-all-alpha [alpha], linux-headers-2.6.18-4-all-amd64 [amd64], linux-headers-2.6.18-4-all-arm [arm], linux-headers-2.6.18-4-all-hppa [hppa], linux-headers-2.6.18-4-all-i386 [i386], linux-headers-2.6.18-4-all-ia64 [ia64], linux-headers-2.6.18-4-all-m68k [m68k], linux-headers-2.6.18-4-all-mips [mips], linux-headers-2.6.18-4-all-mipsel [mipsel], linux-headers-2.6.18-4-all-powerpc [powerpc], linux-headers-2.6.18-4-all-s390 [s390], linux-headers-2.6.18-4-all-sparc [sparc], redhat-cluster-source, squashfs-source [alpha amd64 i386 ia64 m68k mips mipsel powerpc s390 sparc], unionfs-source, gspca-source [amd64 i386 powerpc], mol-source [powerpc]

Package: redhat-cluster-modules-2.6.18-4-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-modules-2.6.18-4-alpha-generic
Description: Redhat Cluster infrastructure modules for Linux 2.6.18 on Alpha
 This package provides the Redhat Cluster infrastructure modules for the
 Linux kernel version 2.6.18 on Alpha machines.

Package: redhat-cluster-modules-2.6-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: redhat-cluster-modules-2.6.18-4-alpha-generic
Description: Redhat Cluster infrastructure modules for Linux 2.6 on Alpha
 This package depends on the Redhat Cluster infrastructure modules for
 latest Linux kernel 2.6 on Alpha machines.

Package: squashfs-modules-2.6.18-4-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-modules-2.6.18-4-alpha-generic
Description: Squash filesystem modules for Linux 2.6.18 on Alpha
 This package provides the Squash filesystem modules for the Linux kernel
 version 2.6.18 on Alpha machines.
 .
 Squashfs is a highly compressed read-only filesystem for Linux.  It uses
 zlib compression to compress both files, inodes and directories.  Inodes
 in the system are very small and all blocks are packed to minimise data
 overhead.  Block sizes greater than 4K are supported up to a maximum of
 64K.
 .
 Squashfs is intended for general read-only filesystem use, for archival
 use (i.e.  in cases where a .tar.gz  file may be used), and in constrained
 block device/memory systems (e.g.  embedded systems) where low overhead is
 needed.

Package: squashfs-modules-2.6-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: squashfs-modules-2.6.18-4-alpha-generic
Description: Squash filesystem modules for Linux 2.6 on Alpha
 This package depends on the Squash filesystem modules for latest Linux
 kernel 2.6 on Alpha machines.
 .
 Squashfs is a highly compressed read-only filesystem for Linux.  It uses
 zlib compression to compress both files, inodes and directories.  Inodes
 in the system are very small and all blocks are packed to minimise data
 overhead.  Block sizes greater than 4K are supported up to a maximum of
 64K.
 .
 Squashfs is intended for general read-only filesystem use, for archival
 use (i.e.  in cases where a .tar.gz  file may be used), and in constrained
 block device/memory systems (e.g.  embedded systems) where low overhead is
 needed.

Package: unionfs-modules-2.6.18-4-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-modules-2.6.18-4-alpha-generic
Description: Unionfs modules for Linux 2.6.18 on Alpha
 This package provides the Unionfs modules for the Linux kernel version
 2.6.18 on Alpha machines.
 .
 The unionfs driver provides a unification file system for the Linux
 kernel.  It allows to virtually merge the contents of several directories
 and/or stack them, so that apparent file changes in the unionfs end in
 file changes in only one of the source directories.

Package: unionfs-modules-2.6-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: unionfs-modules-2.6.18-4-alpha-generic
Description: Unionfs modules for Linux 2.6 on Alpha
 This package depends on the Unionfs modules for latest Linux kernel 2.6 on
 Alpha machines.
 .
 The unionfs driver provides a unification file system for the Linux
 kernel.  It allows to virtually merge the contents of several directories
 and/or stack them, so that apparent file changes in the unionfs end in
 file changes in only one of the source directories.

Package: redhat-cluster-modules-2.6.18-4-alpha-smp
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-modules-2.6.18-4-alpha-smp
Description: Redhat Cluster infrastructure modules for Linux 2.6.18 on Alpha SMP
 This package provides the Redhat Cluster infrastructure modules for the
 Linux kernel version 2.6.18 on Alpha SMP machines.

Package: redhat-cluster-modules-2.6-alpha-smp
Architecture: alpha
Section: admin
Priority: optional
Depends: redhat-cluster-modules-2.6.18-4-alpha-smp
Description: Redhat Cluster infrastructure modules for Linux 2.6 on Alpha SMP
 This package depends on the Redhat Cluster infrastructure modules for
 latest Linux kernel 2.6 on Alpha SMP machines.

Package: squashfs-modules-2.6.18-4-alpha-smp
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-modules-2.6.18-4-alpha-smp
Description: Squash filesystem modules for Linux 2.6.18 on Alpha SMP
 This package provides the Squash filesystem modules for the Linux kernel
 version 2.6.18 on Alpha SMP machines.
 .
 Squashfs is a highly compressed read-only filesystem for Linux.  It uses
 zlib compression to compress both files, inodes and directories.  Inodes
 in the system are very small and all blocks are packed to minimise data
 overhead.  Block sizes greater than 4K are supported up to a maximum of
 64K.
 .
 Squashfs is intended for general read-only filesystem use, for archival
 use (i.e.  in cases where a .tar.gz  file may be used), and in constrained
 block device/memory systems (e.g.  embedded systems) where low overhead is
 needed.

Package: squashfs-modules-2.6-alpha-smp
Architecture: alpha
Section: admin
Priority: optional
Depends: squashfs-modules-2.6.18-4-alpha-smp
Description: Squash filesystem modules for Linux 2.6 on Alpha SMP
 This package depends on the Squash filesystem modules for latest Linux
 kernel 2.6 on Alpha SMP machines.
 .
 Squashfs is a highly compressed read-only filesystem for Linux.  It uses
 zlib compression to compress both files, inodes and directories.  Inodes
 in the system are very small and all blocks are packed to minimise data
 overhead.  Block sizes greater than 4K are supported up to a maximum of
 64K.
 .
 Squashfs is intended for general read-only filesystem use, for archival
 use (i.e.  in cases where a .tar.gz  file may be used), and in constrained
 block device/memory systems (e.g.  embedded systems) where low overhead is
 needed.

Package: unionfs-modules-2.6.18-4-alpha-smp
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-modules-2.6.18-4-alpha-smp
Description: Unionfs modules for Linux 2.6.18 on Alpha SMP
 This package provides the Unionfs modules for the Linux kernel version
 2.6.18 on Alpha SMP machines.
 .
 The unionfs driver provides a unification file system for the Linux
 kernel.  It allows to virtually merge the contents of several directories
 and/or stack them, so that apparent file changes in the unionfs end in
 file changes in only one of the source directories.

Package: unionfs-modules-2.6-alpha-smp
Architecture: alpha
Section: admin
Priority: optional
Depends: unionfs-modules-2.6.18-4-alpha-smp
Description: Unionfs modules for Linux 2.6 on Alpha SMP
 This package depends on the Unionfs modules for latest Linux kernel 2.6 on
 Alpha SMP machines.
 .
 The unionfs driver provides a unification file system for the Linux
 kernel.  It allows to virtually merge the contents of several directories
 and/or stack them, so that apparent file changes in the unionfs end in
 file changes in only one of the source directories.

Package: redhat-cluster-modules-2.6.18-4-alpha-legacy
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-modules-2.6.18-4-alpha-legacy
Description: Redhat Cluster infrastructure modules for Linux 2.6.18 on Alpha Legacy
 This package provides the Redhat Cluster infrastructure modules for the
 Linux kernel version 2.6.18 on Alpha Legacy machines.

Package: redhat-cluster-modules-2.6-alpha-legacy
Architecture: alpha
Section: admin
Priority: optional
Depends: redhat-cluster-modules-2.6.18-4-alpha-legacy
Description: Redhat Cluster infrastructure modules for Linux 2.6 on Alpha Legacy
 This package depends on the Redhat Cluster infrastructure modules for
 latest Linux kernel 2.6 on Alpha Legacy machines.

Package: squashfs-modules-2.6.18-4-alpha-legacy
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-modules-2.6.18-4-alpha-legacy
Description: Squash filesystem modules for Linux 2.6.18 on Alpha Legacy
 This package provides the Squash filesystem modules for the Linux kernel
 version 2.6.18 on Alpha Legacy machines.
 .
 Squashfs is a highly compressed read-only filesystem for Linux.  It uses
 zlib compression to compress both files, inodes and directories.  Inodes
 in the system are very small and all blocks are packed to minimise data
 overhead.  Block sizes greater than 4K are supported up to a maximum of
 64K.
 .
 Squashfs is intended for general read-only filesystem use, for archival
 use (i.e.  in cases where a .tar.gz  file may be used), and in constrained
 block device/memory systems (e.g.  embedded systems) where low overhead is
 needed.

Package: squashfs-modules-2.6-alpha-legacy
Architecture: alpha
Section: admin
Priority: optional
Depends: squashfs-modules-2.6.18-4-alpha-legacy
Description: Squash filesystem modules for Linux 2.6 on Alpha Legacy
 This package depends on the Squash filesystem modules for latest Linux
 kernel 2.6 on Alpha Legacy machines.
 .
 Squashfs is a highly compressed read-only filesystem for Linux.  It uses
 zlib compression to compress both files, inodes and directories.  Inodes
 in the system are very small and all blocks are packed to minimise data
 overhead.  Block sizes greater than 4K are supported up to a maximum of
 64K.
 .
 Squashfs is intended for general read-only filesystem use, for archival
 use (i.e.  in cases where a .tar.gz  file may be used), and in constrained
 block device/memory systems (e.g.  embedded systems) where low overhead is
 needed.

Package: unionfs-modules-2.6.18-4-alpha-legacy
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-modules-2.6.18-4-alpha-legacy
Description: Unionfs modules for Linux 2.6.18 on Alpha Legacy
 This package provides the Unionfs modules for the Linux kernel version
 2.6.18 on Alpha Legacy machines.
 .
 The unionfs driver provides a unification file system for the Linux
 kernel.  It allows to virtually merge the contents of several directories
 and/or stack them, so that apparent file changes in the unionfs end in
 file changes in only one of the source directories.

Package: unionfs-modules-2.6-alpha-legacy
Architecture: alpha
Section: admin
Priority: optional
Depends: unionfs-modules-2.6.18-4-alpha-legacy
Description: Unionfs modules for Linux 2.6 on Alpha Legacy
 This package depends on the Unionfs modules for latest Linux kernel 2.6 on
 Alpha Legacy machines.
 .
 The unionfs driver provides a unification file system for the Linux
 kernel.  It allows to virtually merge the contents of several directories
 and/or stack them, so that apparent file changes in the unionfs end in
 file changes in only one of the source directories.

Package: redhat-cluster-modules-2.6.18-4-vserver-alpha
Architecture: alpha
Section: admin
Priority: optional
Depends: linux-modules-2.6.18-4-vserver-alpha
Description: Redhat Cluster infrastructure modules for Linux 2.6.18 on Alpha
