## linux-modules-extra-2.6 2.6.18-7+etch4

=== debian/changelog ===
linux-modules-extra-2.6 (2.6.18-7+etch4) stable-security; urgency=high

  * Building against 2.6.18-6.

 -- dann frazier <dannf@debian.org>  Tue, 22 Jan 2008 22:58:09 -0700

linux-modules-extra-2.6 (2.6.18-7+etch3) stable; urgency=high

  * Building against 2.6.18-5

 -- dann frazier <dannf@debian.org>  Thu, 31 May 2007 14:43:49 -0600
