=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Daniel Baumann <daniel@debian.org>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 5), linux-support-2.6.18-4, linux-headers-2.6.18-4-all-alpha [alpha], linux-headers-2.6.18-4-all-amd64 [amd64], linux-headers-2.6.18-4-all-arm [arm], linux-headers-2.6.18-4-all-hppa [hppa], linux-headers-2.6.18-4-all-i386 [i386], linux-headers-2.6.18-4-all-ia64 [ia64], linux-headers-2.6.18-4-all-m68k [m68k], linux-headers-2.6.18-4-all-mips [mips], linux-headers-2.6.18-4-all-mipsel [mipsel], linux-headers-2.6.18-4-all-powerpc [powerpc], linux-headers-2.6.18-4-all-s390 [s390], linux-headers-2.6.18-4-all-sparc [sparc], redhat-cluster-source, squashfs-source [alpha amd64 i386 ia64 m68k mips mipsel powerpc s390 sparc], unionfs-source, gspca-source [amd64 i386 powerpc], mol-source [powerpc]
-
-Package: redhat-cluster-modules-2.6.18-4-alpha-generic
-Architecture: alpha
-Section: admin
-Priority: optional
-Depends: linux-modules-2.6.18-4-alpha-generic
+Build-Depends: debhelper (>= 5), linux-support-2.6.18-6, linux-headers-2.6.18-6-all-alpha [alpha], linux-headers-2.6.18-6-all-amd64 [amd64], linux-headers-2.6.18-6-all-arm [arm], linux-headers-2.6.18-6-all-hppa [hppa], linux-headers-2.6.18-6-all-i386 [i386], linux-headers-2.6.18-6-all-ia64 [ia64], linux-headers-2.6.18-6-all-m68k [m68k], linux-headers-2.6.18-6-all-mips [mips], linux-headers-2.6.18-6-all-mipsel [mipsel], linux-headers-2.6.18-6-all-powerpc [powerpc], linux-headers-2.6.18-6-all-s390 [s390], linux-headers-2.6.18-6-all-sparc [sparc], redhat-cluster-source, squashfs-source [alpha amd64 i386 ia64 m68k mips mipsel powerpc s390 sparc], unionfs-source, gspca-source [amd64 i386 powerpc], mol-source [powerpc]
+
+Package: redhat-cluster-modules-2.6.18-6-alpha-generic
+Architecture: alpha
+Section: admin
+Priority: optional
+Depends: linux-modules-2.6.18-6-alpha-generic
 Description: Redhat Cluster infrastructure modules for Linux 2.6.18 on Alpha
  This package provides the Redhat Cluster infrastructure modules for the
  Linux kernel version 2.6.18 on Alpha machines.
@@ -19,16 +19,16 @@
 Architecture: alpha
 Section: admin
 Priority: optional
-Depends: redhat-cluster-modules-2.6.18-4-alpha-generic
+Depends: redhat-cluster-modules-2.6.18-6-alpha-generic
 Description: Redhat Cluster infrastructure modules for Linux 2.6 on Alpha
  This package depends on the Redhat Cluster infrastructure modules for
  latest Linux kernel 2.6 on Alpha machines.
 
-Package: squashfs-modules-2.6.18-4-alpha-generic
-Architecture: alpha
-Section: admin
-Priority: optional
-Depends: linux-modules-2.6.18-4-alpha-generic
+Package: squashfs-modules-2.6.18-6-alpha-generic
+Architecture: alpha
+Section: admin
+Priority: optional
+Depends: linux-modules-2.6.18-6-alpha-generic
 Description: Squash filesystem modules for Linux 2.6.18 on Alpha
  This package provides the Squash filesystem modules for the Linux kernel
  version 2.6.18 on Alpha machines.
@@ -48,7 +48,7 @@
 Architecture: alpha
 Section: admin
 Priority: optional
-Depends: squashfs-modules-2.6.18-4-alpha-generic
+Depends: squashfs-modules-2.6.18-6-alpha-generic
 Description: Squash filesystem modules for Linux 2.6 on Alpha
  This package depends on the Squash filesystem modules for latest Linux
  kernel 2.6 on Alpha machines.
@@ -64,11 +64,11 @@
  block device/memory systems (e.g.  embedded systems) where low overhead is
  needed.
 
-Package: unionfs-modules-2.6.18-4-alpha-generic
-Architecture: alpha
-Section: admin
-Priority: optional
-Depends: linux-modules-2.6.18-4-alpha-generic
+Package: unionfs-modules-2.6.18-6-alpha-generic
+Architecture: alpha
+Section: admin
+Priority: optional
+Depends: linux-modules-2.6.18-6-alpha-generic
 Description: Unionfs modules for Linux 2.6.18 on Alpha
  This package provides the Unionfs modules for the Linux kernel version
  2.6.18 on Alpha machines.
@@ -82,7 +82,7 @@
 Architecture: alpha
 Section: admin
 Priority: optional
-Depends: unionfs-modules-2.6.18-4-alpha-generic
+Depends: unionfs-modules-2.6.18-6-alpha-generic
 Description: Unionfs modules for Linux 2.6 on Alpha
  This package depends on the Unionfs modules for latest Linux kernel 2.6 on
  Alpha machines.
@@ -92,11 +92,11 @@
  and/or stack them, so that apparent file changes in the unionfs end in
  file changes in only one of the source directories.
 
-Package: redhat-cluster-modules-2.6.18-4-alpha-smp
-Architecture: alpha
-Section: admin
-Priority: optional
-Depends: linux-modules-2.6.18-4-alpha-smp
+Package: redhat-cluster-modules-2.6.18-6-alpha-smp
+Architecture: alpha
+Section: admin
+Priority: optional
+Depends: linux-modules-2.6.18-6-alpha-smp
 Description: Redhat Cluster infrastructure modules for Linux 2.6.18 on Alpha SMP
  This package provides the Redhat Cluster infrastructure modules for the
  Linux kernel version 2.6.18 on Alpha SMP machines.
@@ -105,16 +105,16 @@
 Architecture: alpha
 Section: admin
 Priority: optional
-Depends: redhat-cluster-modules-2.6.18-4-alpha-smp
+Depends: redhat-cluster-modules-2.6.18-6-alpha-smp
 Description: Redhat Cluster infrastructure modules for Linux 2.6 on Alpha SMP
  This package depends on the Redhat Cluster infrastructure modules for
  latest Linux kernel 2.6 on Alpha SMP machines.
 
-Package: squashfs-modules-2.6.18-4-alpha-smp
-Architecture: alpha
-Section: admin
-Priority: optional
-Depends: linux-modules-2.6.18-4-alpha-smp
+Package: squashfs-modules-2.6.18-6-alpha-smp
+Architecture: alpha
+Section: admin
+Priority: optional
+Depends: linux-modules-2.6.18-6-alpha-smp
 Description: Squash filesystem modules for Linux 2.6.18 on Alpha SMP
  This package provides the Squash filesystem modules for the Linux kernel
  version 2.6.18 on Alpha SMP machines.
@@ -134,7 +134,7 @@
 Architecture: alpha
 Section: admin
 Priority: optional
-Depends: squashfs-modules-2.6.18-4-alpha-smp
+Depends: squashfs-modules-2.6.18-6-alpha-smp
 Description: Squash filesystem modules for Linux 2.6 on Alpha SMP
  This package depends on the Squash filesystem modules for latest Linux
  kernel 2.6 on Alpha SMP machines.
@@ -150,11 +150,11 @@
  block device/memory systems (e.g.  embedded systems) where low overhead is
  needed.
 
-Package: unionfs-modules-2.6.18-4-alpha-smp
-Architecture: alpha
-Section: admin
-Priority: optional
-Depends: linux-modules-2.6.18-4-alpha-smp
+Package: unionfs-modules-2.6.18-6-alpha-smp
+Architecture: alpha
+Section: admin
+Priority: optional
+Depends: linux-modules-2.6.18-6-alpha-smp
 Description: Unionfs modules for Linux 2.6.18 on Alpha SMP
  This package provides the Unionfs modules for the Linux kernel version
  2.6.18 on Alpha SMP machines.
@@ -168,7 +168,7 @@
 Architecture: alpha
 Section: admin
 Priority: optional
-Depends: unionfs-modules-2.6.18-4-alpha-smp
+Depends: unionfs-modules-2.6.18-6-alpha-smp
 Description: Unionfs modules for Linux 2.6 on Alpha SMP
  This package depends on the Unionfs modules for latest Linux kernel 2.6 on
  Alpha SMP machines.
@@ -178,11 +178,11 @@
  and/or stack them, so that apparent file changes in the unionfs end in
  file changes in only one of the source directories.
 
-Package: redhat-cluster-modules-2.6.18-4-alpha-legacy
-Architecture: alpha
-Section: admin
-Priority: optional
-Depends: linux-modules-2.6.18-4-alpha-legacy
+Package: redhat-cluster-modules-2.6.18-6-alpha-legacy
+Architecture: alpha
+Section: admin
+Priority: optional
+Depends: linux-modules-2.6.18-6-alpha-legacy
 Description: Redhat Cluster infrastructure modules for Linux 2.6.18 on Alpha Legacy
  This package provides the Redhat Cluster infrastructure modules for the
  Linux kernel version 2.6.18 on Alpha Legacy machines.
@@ -191,16 +191,16 @@
 Architecture: alpha
 Section: admin
 Priority: optional
-Depends: redhat-cluster-modules-2.6.18-4-alpha-legacy
+Depends: redhat-cluster-modules-2.6.18-6-alpha-legacy
 Description: Redhat Cluster infrastructure modules for Linux 2.6 on Alpha Legacy
  This package depends on the Redhat Cluster infrastructure modules for
  latest Linux kernel 2.6 on Alpha Legacy machines.
 
-Package: squashfs-modules-2.6.18-4-alpha-legacy
-Architecture: alpha
-Section: admin
-Priority: optional
-Depends: linux-modules-2.6.18-4-alpha-legacy
+Package: squashfs-modules-2.6.18-6-alpha-legacy
+Architecture: alpha
+Section: admin
+Priority: optional
+Depends: linux-modules-2.6.18-6-alpha-legacy
 Description: Squash filesystem modules for Linux 2.6.18 on Alpha Legacy
  This package provides the Squash filesystem modules for the Linux kernel
  version 2.6.18 on Alpha Legacy machines.
@@ -220,7 +220,7 @@
 Architecture: alpha
 Section: admin
 Priority: optional
-Depends: squashfs-modules-2.6.18-4-alpha-legacy
+Depends: squashfs-modules-2.6.18-6-alpha-legacy
 Description: Squash filesystem modules for Linux 2.6 on Alpha Legacy
  This package depends on the Squash filesystem modules for latest Linux
  kernel 2.6 on Alpha Legacy machines.
@@ -236,11 +236,11 @@
  block device/memory systems (e.g.  embedded systems) where low overhead is
  needed.
 
-Package: unionfs-modules-2.6.18-4-alpha-legacy
-Architecture: alpha
-Section: admin
-Priority: optional
-Depends: linux-modules-2.6.18-4-alpha-legacy
+Package: unionfs-modules-2.6.18-6-alpha-legacy
+Architecture: alpha
+Section: admin
+Priority: optional
+Depends: linux-modules-2.6.18-6-alpha-legacy
 Description: Unionfs modules for Linux 2.6.18 on Alpha Legacy
  This package provides the Unionfs modules for the Linux kernel version
  2.6.18 on Alpha Legacy machines.
@@ -254,7 +254,7 @@
 Architecture: alpha
 Section: admin
 Priority: optional
-Depends: unionfs-modules-2.6.18-4-alpha-legacy
+Depends: unionfs-modules-2.6.18-6-alpha-legacy
 Description: Unionfs modules for Linux 2.6 on Alpha Legacy
  This package depends on the Unionfs modules for latest Linux kernel 2.6 on
  Alpha Legacy machines.
@@ -264,9 +264,9 @@
  and/or stack them, so that apparent file changes in the unionfs end in
  file changes in only one of the source directories.
 
-Package: redhat-cluster-modules-2.6.18-4-vserver-alpha
-Architecture: alpha
-Section: admin
-Priority: optional
-Depends: linux-modules-2.6.18-4-vserver-alpha
+Package: redhat-cluster-modules-2.6.18-6-vserver-alpha
+Architecture: alpha
+Section: admin
+Priority: optional
+Depends: linux-modules-2.6.18-6-vserver-alpha
 Description: Redhat Cluster infrastructure modules for Linux 2.6.18 on Alpha
