## linux-modules-extra-2.6 2.6.26-6+lenny3

=== debian/changelog ===
linux-modules-extra-2.6 (2.6.26-6+lenny3) stable-security; urgency=high

  * Correct typo in version string

 -- dann frazier <dannf@debian.org>  Mon, 15 Mar 2010 11:21:59 -0600

linux-modules-extra-2.6 (2.6-26-6+lenny2) stable-security; urgency=high

  [ Ben Hutchings ]
  * Build against drbd8 version 2:8.0.14-2+lenny1 to fix connector
    security issue (CVE Requested)

 -- dann frazier <dannf@debian.org>  Fri, 12 Mar 2010 10:49:10 -0700

linux-modules-extra-2.6 (2.6.26-6+lenny1) stable; urgency=high

  * Update to 2.6.26-2

 -- dann frazier <dannf@debian.org>  Tue, 24 Mar 2009 23:45:26 -0600

linux-modules-extra-2.6 (2.6.26-6) unstable; urgency=medium

  * Disable btrfs.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Dec 2008 11:41:00 +0100

linux-modules-extra-2.6 (2.6.26-5) unstable; urgency=low

  * Disable virtualbox-ose on xen.
  * Reenable virtualbox-ose-guest.
  * Build against verion 2.6.26-9 (new Xen images).

 -- Bastian Blank <waldi@debian.org>  Sat, 01 Nov 2008 11:20:42 +0100

linux-modules-extra-2.6 (2.6.26-4) unstable; urgency=low

  [ Daniel Baumann ]
  * Removing eeepc-acpi, RoM and included in 2.6.26 itself (Closes: #497319).

  [ Bastian Blank ]
  * Reenable aufs on vserver.
  * Build against verion 2.6.26-4 (add VServer images).

 -- Bastian Blank <waldi@debian.org>  Mon, 01 Sep 2008 09:47:45 +0200

linux-modules-extra-2.6 (2.6.26-3) unstable; urgency=low

  * Reenable aufs on s390/s390x.
  * Build against verion 2.6.26-3 (add VServer images).
  * Disable et131x on vserver, see #495918.
  * Disable aufs on vserver, see #495921.

 -- Bastian Blank <waldi@debian.org>  Thu, 21 Aug 2008 13:59:22 +0200

linux-modules-extra-2.6 (2.6.26-2) unstable; urgency=low

  [ Bastian Blank ]
  * Enable drbd8.
  * Remove sfc.
  * Enable mol.
  * Disable virtualbox-ose-guest. It does not build properly.
  * Disable aufs on s390/s390x, see #494447.
  * Remove r6040.
  * Disable kqemu, see #494479.

 -- Bastian Blank <waldi@debian.org>  Mon, 11 Aug 2008 17:39:53 +0200

linux-modules-extra-2.6 (2.6.26-1) unstable; urgency=low

  [ Bastian Blank ]
  * Update to 2.6.26-1.

  [ Daniel Baumann ]
  * Re-enabling speakup on arm, armel, and sparc (Closes: #492293).
  * Disabling drdb8, doesnt build with 2.6.26.

 -- Daniel Baumann <daniel@debian.org>  Mon,  4 Aug 2008 14:32:00 +0200

linux-modules-extra-2.6 (2.6.25-5) unstable; urgency=high

  * Disabling speakup on s390.

 -- Daniel Baumann <daniel@debian.org>  Thu, 26 Jun 2008 23:10:00 +0200

linux-modules-extra-2.6 (2.6.25-4) unstable; urgency=medium

  * Upgrading to policy 3.8.0.
  * Disabling speakup on arm, armel, and sparc.
  * Disabling sfc on mips and s390.
  * Disabling et131x on vserver flavours.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Jun 2008 07:29:00 +0200

linux-modules-extra-2.6 (2.6.25-3) unstable; urgency=medium

  * Disabling et131x on mips and s390 due to #486478.
  * Adding speakup (Closes: #486394).

 -- Daniel Baumann <daniel@debian.org>  Wed, 18 Jun 2008 23:09:00 +0200

linux-modules-extra-2.6 (2.6.25-2) unstable; urgency=medium

  * Disabling iscsitarget on alpha, hppa, mips and mipsel.
  * Re-enabling r6040.
  * Re-enabling redhat-cluster.
  * Updating virtualbox-ose and virtualbox-ose-guest description
    (Closes: #485073).
  * Builds against current virtualbox-ose (Closes: #485509).
  * Enabling virtualbox-ose on amd64 (Closes: #475131).

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Jun 2008 22:19:00 +0200

linux-modules-extra-2.6 (2.6.25-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding eeepc-acpi.
  * Disabling r6040 due to #476359.
  * Disabling redhat-cluster due to #479721.
  * Disabling unionfs, not ready yet for 2.6.25.
  * Disabling gspca on xen flavours due to #480166.
  * Adding nilfs2.

  [ Bastian Blank ]
  * Update to 2.6.25-2.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 May 2008 11:47:00 +0200

linux-modules-extra-2.6 (2.6.24-7) unstable; urgency=medium

  * Enabling tp-smapi.
  * Re-enabling iscsitarget.
  * Adding et131x modules (Closes: #470196).
  * Adding sfc modules (Closes: #471461).

 -- Daniel Baumann <daniel@debian.org>  Thu,  3 Apr 2008 10:29:00 +0200

linux-modules-extra-2.6 (2.6.24-6) unstable; urgency=high

  * Disabling atl2 on mips.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Mar 2008 10:09:00 +0100

linux-modules-extra-2.6 (2.6.24-5) unstable; urgency=high

  * Re-enabling squashfs on arm.
  * Sourcefull rebuild required to fix s390-tape issue.
  * Rebuild against fixed squashfs (no support for lzma in it anymore).

 -- Daniel Baumann <daniel@debian.org>  Fri, 28 Mar 2008 16:04:00 +0100

linux-modules-extra-2.6 (2.6.24-4) unstable; urgency=low

  * Disabling atl2 on s390.
  * Adding missing and improving existing long descriptions.
  * Re-enabling unionfs.
  * Adding lzma.

 -- Daniel Baumann <daniel@debian.org>  Mon,  4 Feb 2008 13:43:00 +0100

linux-modules-extra-2.6 (2.6.24-3) unstable; urgency=low

  [ Daniel Baumann ]
  * Enabling kqemu on amd64 (Closes: #433527).
  * Enabling atl2 on all archs.
  * This build is build against the fixed squashfs (Closes: #463594).
  * Adding and enabling r6040 (Closes: #457603).
  * Enabling redhat-cluster again.

  [ Max Vozeler ]
  * Adding long description for loop-aes.
  * Updating loop-aes/rules to install into updates/.

 -- Daniel Baumann <daniel@debian.org>  Mon,  4 Feb 2008 13:43:00 +0100

linux-modules-extra-2.6 (2.6.24-2) unstable; urgency=low

  * Enabling forgotten virtualbox-ose-guest (Closes: #451116).
  * Disabling mol, doesn't build with 2.6.24.
  * Disabling drdb8 on alpha and s390, doesn't build with 2.6.24 on those
    architectures.

 -- Daniel Baumann <daniel@debian.org>  Thu, 31 Jan 2008 14:06:00 +0100

linux-modules-extra-2.6 (2.6.24-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding Vcs fields in control.
  * Enabling kqemu, finally (Closes: #433527).
  * Updating to 2.6.24-1 (Closes: #456647, #460380).
  * Bumping standards version, no other changes needed.

