=== debian/control ===
Source: linux-modules-extra-2.6
Section: devel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Daniel Baumann <daniel@debian.org>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 5), linux-support-2.6.26-2, linux-headers-2.6.26-2-all-alpha [alpha], linux-headers-2.6.26-2-all-amd64 [amd64], linux-headers-2.6.26-2-all-arm [arm], linux-headers-2.6.26-2-all-armel [armel], linux-headers-2.6.26-2-all-hppa [hppa], linux-headers-2.6.26-2-all-i386 [i386], linux-headers-2.6.26-2-all-ia64 [ia64], linux-headers-2.6.26-2-all-m68k [m68k], linux-headers-2.6.26-2-all-mips [mips], linux-headers-2.6.26-2-all-mipsel [mipsel], linux-headers-2.6.26-2-all-powerpc [powerpc], linux-headers-2.6.26-2-all-s390 [s390], linux-headers-2.6.26-2-all-sparc [sparc], atl2-source [alpha amd64 arm armel hppa i386 ia64 mips mipsel powerpc sparc], aufs-source, et131x-source [alpha amd64 arm armel hppa i386 ia64 mips mipsel powerpc sparc], loop-aes-source, lzma-source, nilfs2-source, redhat-cluster-source, speakup-source [alpha amd64 arm armel hppa i386 ia64 m68k mips mipsel powerpc sparc], squashfs-source [alpha amd64 arm armel i386 ia64 m68k mips mipsel powerpc s390 sparc], drbd8-source (>= 2:8.0.14-2+lenny1) [amd64 arm armel hppa i386 ia64 m68k powerpc s390 sparc], gspca-source [amd64 i386 powerpc], iscsitarget-source [amd64 arm armel i386 ia64 m68k powerpc s390 sparc], tp-smapi-source [amd64 i386], virtualbox-ose-source [amd64 i386], virtualbox-ose-guest-source [i386], mol-source [powerpc]
Vcs-Svn: svn://svn.debian.org/kernel/dists/trunk/linux-modules-extra-2.6/
Vcs-Browser: http://svn.debian.org/wsvn/kernel/dists/trunk/linux-modules-extra-2.6/

Package: atl2-modules-2.6.26-2-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Provides: atl2-modules
Depends: linux-modules-2.6.26-2-alpha-generic
Description: Atheros L2 Ethernet Adapter driver for Linux 2.6.26 on Alpha
 This package provides the Atheros L2 Ethernet Adapter driver modules for
 the Linux kernel version 2.6.26 on Alpha machines.
 .
 atl2 is the Linux Base Driver for the Atheros(R) L2 Fast Ethernet Adapter.
 The Atheros(R) L2 Fast Ethernet Adapter is present in a few low cost Asus
 laptop systems, such as the Asus Eee PC.

Package: atl2-modules-2.6-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: atl2-modules-2.6.26-2-alpha-generic, linux-latest-modules-2.6.26-2-alpha-generic
Description: Atheros L2 Ethernet Adapter driver for Linux 2.6 on Alpha
 This package depends on the Atheros L2 Ethernet Adapter driver modules for
 latest Linux kernel 2.6 on Alpha machines.
 .
 atl2 is the Linux Base Driver for the Atheros(R) L2 Fast Ethernet Adapter.
 The Atheros(R) L2 Fast Ethernet Adapter is present in a few low cost Asus
 laptop systems, such as the Asus Eee PC.

Package: aufs-modules-2.6.26-2-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Provides: aufs-modules
Depends: linux-modules-2.6.26-2-alpha-generic
Description: Stackable unification filesystem for Linux 2.6.26 on Alpha
 This package provides the Stackable unification filesystem modules for the
 Linux kernel version 2.6.26 on Alpha machines.
 .
 Aufs is a stackable unification filesystem such as Unionfs, which unifies
 several directories and provides a merged single directory.

Package: aufs-modules-2.6-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: aufs-modules-2.6.26-2-alpha-generic, linux-latest-modules-2.6.26-2-alpha-generic
Description: Stackable unification filesystem for Linux 2.6 on Alpha
 This package depends on the Stackable unification filesystem modules for
 latest Linux kernel 2.6 on Alpha machines.
 .
 Aufs is a stackable unification filesystem such as Unionfs, which unifies
 several directories and provides a merged single directory.

Package: et131x-modules-2.6.26-2-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Provides: et131x-modules
Depends: linux-modules-2.6.26-2-alpha-generic
Description: et131x Ethernet Adapter driver for Linux 2.6.26 on Alpha
 This package provides the et131x Ethernet Adapter driver modules for the
 Linux kernel version 2.6.26 on Alpha machines.
 .
 et131x is the Linux Driver for the Agere Systems ET-131x PCI-E Ethernet
 Controller.

Package: et131x-modules-2.6-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: et131x-modules-2.6.26-2-alpha-generic, linux-latest-modules-2.6.26-2-alpha-generic
Description: et131x Ethernet Adapter driver for Linux 2.6 on Alpha
 This package depends on the et131x Ethernet Adapter driver modules for
 latest Linux kernel 2.6 on Alpha machines.
 .
 et131x is the Linux Driver for the Agere Systems ET-131x PCI-E Ethernet
 Controller.

Package: loop-aes-modules-2.6.26-2-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Provides: loop-aes-modules
Depends: linux-modules-2.6.26-2-alpha-generic
Description: loop-AES encryption for Linux 2.6.26 on Alpha
 This package provides the loop-AES encryption modules for the Linux kernel
 version 2.6.26 on Alpha machines.
 .
 The loop-AES encryption modules provide support for symmetric-key
 encryption of block devices.  They are typically used to encrypt disk
 partitions and swap space.
 .
 Supported ciphers are AES, Twofish and Blowfish in CBC mode with seeded
 MD5 IV. Compatibility options are provided to access encrypted devices
 using deprecated modes such as cryptoloop, kerneli and loop-AES v1/v2.
 .
 You will need to install the package loop-aes-utils to use the loop-AES
 encryption modules.

Package: loop-aes-modules-2.6-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: loop-aes-modules-2.6.26-2-alpha-generic, linux-latest-modules-2.6.26-2-alpha-generic
Description: loop-AES encryption for Linux 2.6 on Alpha
 This package depends on the loop-AES encryption modules for latest Linux
 kernel 2.6 on Alpha machines.
 .
 The loop-AES encryption modules provide support for symmetric-key
 encryption of block devices.  They are typically used to encrypt disk
 partitions and swap space.
 .
 Supported ciphers are AES, Twofish and Blowfish in CBC mode with seeded
 MD5 IV. Compatibility options are provided to access encrypted devices
 using deprecated modes such as cryptoloop, kerneli and loop-AES v1/v2.
 .
 You will need to install the package loop-aes-utils to use the loop-AES
 encryption modules.

Package: lzma-modules-2.6.26-2-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Provides: lzma-modules
Depends: linux-modules-2.6.26-2-alpha-generic
Description: Lempel Ziv compression method (LZMA) for Linux 2.6.26 on Alpha
 This package provides the Lempel Ziv compression method (LZMA) modules for
 the Linux kernel version 2.6.26 on Alpha machines.
 .
 LZMA is a compression algorithm, based on the famous Lempel Ziv
 compression method.
 .
 The main characteristics of the algorithm are very good compression, fast
 decompression, use of lot of RAM for compression and low usage of RAM for
 decompression.
 .
 LZMA provides high compression ratio and very fast decompression, so it is
 very suitable for embedded applications.  For example, it can be used for
 ROM (firmware) compression.

Package: lzma-modules-2.6-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: lzma-modules-2.6.26-2-alpha-generic, linux-latest-modules-2.6.26-2-alpha-generic
Description: Lempel Ziv compression method (LZMA) for Linux 2.6 on Alpha
 This package depends on the Lempel Ziv compression method (LZMA) modules
 for latest Linux kernel 2.6 on Alpha machines.
 .
 LZMA is a compression algorithm, based on the famous Lempel Ziv
 compression method.
 .
 The main characteristics of the algorithm are very good compression, fast
 decompression, use of lot of RAM for compression and low usage of RAM for
 decompression.
 .
 LZMA provides high compression ratio and very fast decompression, so it is
 very suitable for embedded applications.  For example, it can be used for
 ROM (firmware) compression.

Package: nilfs2-modules-2.6.26-2-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Provides: nilfs2-modules
Depends: linux-modules-2.6.26-2-alpha-generic
Description: Log-structured snapshotting filesystem for Linux 2.6.26 on Alpha
 This package provides the Log-structured snapshotting filesystem modules
 for the Linux kernel version 2.6.26 on Alpha machines.
 .
 NILFS is a log-structured file system supporting continuous snapshotting.

Package: nilfs2-modules-2.6-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: nilfs2-modules-2.6.26-2-alpha-generic, linux-latest-modules-2.6.26-2-alpha-generic
Description: Log-structured snapshotting filesystem for Linux 2.6 on Alpha
 This package depends on the Log-structured snapshotting filesystem modules
 for latest Linux kernel 2.6 on Alpha machines.
 .
 NILFS is a log-structured file system supporting continuous snapshotting.

Package: redhat-cluster-modules-2.6.26-2-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Provides: redhat-cluster-modules
Depends: linux-modules-2.6.26-2-alpha-generic
Description: Redhat Cluster infrastructure for Linux 2.6.26 on Alpha
 This package provides the Redhat Cluster infrastructure modules for the
 Linux kernel version 2.6.26 on Alpha machines.
 .
 Red Hat cluster suite contains drivers for a gfs (shared-disk cluster file
 system) and gnbd (share block devices to many machines over a network).

Package: redhat-cluster-modules-2.6-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: redhat-cluster-modules-2.6.26-2-alpha-generic, linux-latest-modules-2.6.26-2-alpha-generic
Description: Redhat Cluster infrastructure for Linux 2.6 on Alpha
 This package depends on the Redhat Cluster infrastructure modules for
 latest Linux kernel 2.6 on Alpha machines.
 .
 Red Hat cluster suite contains drivers for a gfs (shared-disk cluster file
 system) and gnbd (share block devices to many machines over a network).

Package: speakup-modules-2.6.26-2-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Provides: speakup-modules
Depends: linux-modules-2.6.26-2-alpha-generic
Description: Screen review module for Linux 2.6.26 on Alpha
 This package provides the Screen review module modules for the Linux
 kernel version 2.6.26 on Alpha machines.
 .
 Speakup allows you to interact with applications and Linux with audible
 feedback from the console using a synthetic speech device.

Package: speakup-modules-2.6-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Depends: speakup-modules-2.6.26-2-alpha-generic, linux-latest-modules-2.6.26-2-alpha-generic
Description: Screen review module for Linux 2.6 on Alpha
 This package depends on the Screen review module modules for latest Linux
 kernel 2.6 on Alpha machines.
 .
 Speakup allows you to interact with applications and Linux with audible
 feedback from the console using a synthetic speech device.

Package: squashfs-modules-2.6.26-2-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Provides: squashfs-modules
Depends: linux-modules-2.6.26-2-alpha-generic
Description: Compression filesystem for Linux 2.6.26 on Alpha
 This package provides the Compression filesystem modules for the Linux
 kernel version 2.6.26 on Alpha machines.
 .
 Squashfs is a highly compressed read-only filesystem for Linux.  It uses
 zlib compression to compress both files, inodes and directories.  Inodes
 in the system are very small and all blocks are packed to minimise data
 overhead.  Block sizes greater than 4K are supported up to a maximum of
 64K.
 .
 Squashfs is intended for general read-only filesystem use, for archival
 use (i.e.  in cases where a .tar.gz  file may be used), and in constrained
 block device/memory systems (e.g.  embedded systems) where low overhead is
 needed.
